Subject: mount(8)
From: [email-masked] (Stephen Lee)
To: [email-masked], [email-masked]
Date: Sat, 22 Jul 1995 02:24:54 -0400

Here is a patch to mount(8)'s man page.  I was actually just trying to add
back a missing period, but end up updating it.

Stephen

--- mount.8-	Sat Jul 22 01:42:09 1995
+++ mount.8	Sat Jul 22 02:03:59 1995
@@ -47,12 +47,15 @@
 .\"          Youngdale ([email-masked]) and Remy Card
 .\"          ([email-masked]).
 .\" Sun Apr 24 19:25:59 1994: Updated per information supplied by Remy Card.
-.\" Thu Jul 14 07:44:36 1994: Updated absence of -t
-.\" option. ([email-masked])
+.\" Thu Jul 14 07:44:36 1994: Updated absence of -t option.
+.\"          ([email-masked])
 .\" Thu Jul 14 07:49:14 1994: Updated list of valid filesystems.
 .\" Wed Feb  8 09:25:48 1995: Updated man pages for Mike Grupenhoff's changes.
+.\" Sat Jul 22 01:45:58 1995: Updated list of valid filesystems, binary
+.\"          extensions for msdos conversion, and minor cleanup.
+.\"          ([email-masked])
 .\"
-.TH MOUNT 8 "8 February 1995" "Linux 1.1" "Linux Programmer's Manual"
+.TH MOUNT 8 "22 July 1995" "Linux 1.3" "Linux Programmer's Manual"
 .SH NAME
 mount, umount \- mount and dismount file systems
 .SH SYNOPSIS
@@ -196,7 +199,7 @@
 Tells the
 .I ext2
 file sysem kernel code to do some more checks while the file system is
-mounted.  Currently (0.99.15), the following values can be specified with
+mounted.  Currently (1.3.11), the following values can be specified with
 this option:
 .RS
 .TP
@@ -268,9 +271,9 @@
 "well-known binary" extension. The list of known extensions can be found at
 the beginning of
 .I fs/msdos/misc.c
-(as of 09913r, the list is: exe, com, bin, app, sys, drv, ovl, ovr, obj,
+(as of 1.3.11, the list is: exe, com, bin, app, sys, drv, ovl, ovr, obj,
 lib, dll, pif, arc, zip, lha, lzh, zoo, tar, z, arj, tz, taz, tzp, tpz,
-gif, bmp, tif, gl, jpg, pcx, tfm, vf, gf, pk, pxl, dvi).
+gz, tgz, deb, gif, bmp, tif, gl, jpg, pcx, tfm, vf, gf, pk, pxl, dvi).
 .PP
 Programs that do computed lseeks won't like in-kernel text conversion.
 
@@ -346,7 +349,7 @@
 file systems, give every file a gid equal to
 .IR value .
 .TP
-B grpid
+.B grpid
 Causes the
 .I ext2fs
 to use the BSD behavior when creating files: file are created with the
@@ -459,8 +462,9 @@
 is used to indicate the file system type.  The file system types which are
 currently supported are listed in
 .IR linux/fs/filesystems.c :
-.IR minux ", " ext ", " ext2 ", " xiafs ", " msdos ", " hpfs ,
-.IR proc ", " nfs ", " iso9660 ", " sysv ", " xenix ", " coherent .
+.IR minix ", " ext ", " ext2 ", " xiafs ", " msdos ", " umsdos ,
+.IR hpfs ", " proc ", " nfs ", " iso9660 ", " smbfs ,
+.IR sysv ", " xenix ", " coherent .
 Note that that last three are equivalent and that "xenix" and "coherent"
 will be removed at some point in the future \(em use "sysv" instead.